{% extends "baseLayout.html" %}

{% block header %}
           <h2>Mise à jour du Personnage</h2>
{% endblock %}

{% block content %}
<form method="post">{% csrf_token %}
    {{ form.as_p }}
    <input type="submit" value="Update">
</form>

{% endblock %}